@charset "shift_jis";

/*--------- localnavi ---------- */
.localnavi{
	display: block;
	float: right;
	width: 148px;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
.localnavi div {
	padding: 0px;
	line-height: 100%;
	font-size: 82%;
	display: block;
	width: 148px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.localnavi div.top a,
.localnavi div.middle a,
.localnavi div.middle_down a,
.localnavi div.bottom a{
	display: block;
	background-color: #ECECEC;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #333;
	margin: 0px;
	line-height: 100%;
}
.localnavi div.top a:hover,
.localnavi div.middle a:hover,
.localnavi div.middle_down a:hover,
.localnavi div.bottom a:hover{
	background-color: #AAA;
	display: block;
	color: #FFF;
	margin: 0px;
}

.localnavi div.top a {
	background-image: url(../../item/shared/images/mark01.gif);
	background-repeat: no-repeat;
	background-position: 7px 10px;
	padding-left: 16px;
}
.localnavi div.top a:hover {
	background-image: url(../../item/shared/images/mark01_m.gif);
	background-repeat: no-repeat;
	background-position: 7px 10px;
	padding-left: 16px;
}

.localnavi div.middle a{
	background-image: url(../../item/shared/images/mark01_01.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 19px;
}
.localnavi div.middle a:hover{
	background-image: url(../../item/shared/images/mark01_01_m.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 19px;
}

.localnavi div.middle_down a{
	background-image: url(../../item/shared/images/mark02.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 19px;
}
.localnavi div.middle_down a:hover{
	background-image: url(../../item/shared/images/mark02_m.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 19px;
}

.localnavi div.middle_active_down,
.localnavi div.middle_active{
	background-color: #AAA;
	color: #FFF;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.localnavi div.middle_active_down p{
	background-image: url(../../item/shared/images/mark02_m.gif);
	background-repeat: no-repeat;
	background-position: 10px 2px;
	line-height: 100%;
	padding-left: 19px;
	margin: 0px;
	}
.localnavi div.middle_active p{
	background-image: url(../../item/shared/images/mark01_01_m.gif);
	background-repeat: no-repeat;
	background-position: 10px 2px;
	line-height: 100%;
	padding-left: 19px;
	margin: 0px;
	}
	
.localnavi div.bottom{
	background-image: url(../../item/shared/images/gd.gif);
	background-repeat: no-repeat;
	height: 225px;
	width: 148px;
	border: none;
	display: block;
}
/*--------- localnavi second ---------- */

.localnavi div.second,
.localnavi div.second_active{
	border: none;
	margin: 0px;
}
.localnavi div.second a,
.localnavi div.second_bottom a{
	background-position: 10px 0px;
	padding-left: 21px;
	display: block;
	background-color: #ECECEC;
	padding-top: 9px;
	padding-bottom: 5px;
	color: #333;
	line-height: 100%;
	font-size: 82%;
}
.localnavi div.second a:hover,
.localnavi div.second_bottom a:hover{
	background-position: 10px 0px;
	padding-left: 21px;
	background-color: #AAA;
	display: block;
	color: #FFF;
}
.localnavi div.second a{
	background-image: url(../../item/shared/images/to01_01.gif);
	background-repeat: no-repeat;

}
.localnavi div.second a:hover{
	background-image: url(../../item/shared/images/to01_01_m.gif);
	background-repeat: no-repeat;
}
.localnavi div.second_bottom a{
	background-image: url(../../item/shared/images/to01_03.gif);
	background-repeat: no-repeat;
}
.localnavi div.second_bottom a:hover{
	background-image: url(../../item/shared/images/to01_03_m.gif);
	background-repeat: no-repeat;
}
.localnavi div.second_active{
	background-image: url(../../item/shared/images/to01_01_m.gif);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	background-color: #AAA;
	padding-top: 9px;
	padding-bottom: 5px;
}
.localnavi div.second_bottom_active{
	background-image: url(../../item/shared/images/to01_03_m.gif);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	background-color: #AAA;
	padding-top: 9px;
	padding-bottom: 5px;
}

.localnavi div.second_active p,
.localnavi div.second_bottom_active p{
	padding-left: 21px;
	color: #FFF;
	line-height: 100%;
	font-size: 82%;
	margin: 0px;
}

/*--------- /localnavi end ---------- */